Subject: FW: renaming SFTP to...

From: "denis bider" <[email-masked]>
Date: Sat, 11 May 2002 02:29:15 +0200

(forwarded from private email as it is relevant to the discussion)

> I don't want to sound unsupportive (I hate the names sftp
> and filexfer) but I don't think it actually matters,

But I think it does. We might not be able to change the standard name of the
command on deployed Unix boxes, but it isn't difficult to change the
official name stated in the document, and I think we should. What is right
is right. In a few years, people will catch up.

> I do still wonder if this really is the correct group in
> IETF to be solving this problem.

What other group will? Whoever implements SFTP, apart from SSH2 vendors?